<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#ffffffff" android:focusable="true" android:focusableInTouchMode="true" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="44.0dip">
        <ImageView android:id="@id/iv_back" android:layout_width="70.0dip" android:layout_height="fill_parent" android:src="@drawable/activity_imagegrid_back" android:scaleType="fitStart" />
        <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/present_location" android:layout_centerInParent="true" />
    </RelativeLayout>
    <View android:background="#ffe3e3e3" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ListView android:id="@id/listview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@null" android:divider="@null" android:dividerHeight="0.0dip" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>